<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <!-- <meta http-equiv="refresh" content="60" /> -->
        <title>Ubuntu - Kernel Team Server</title>
        <link rel="stylesheet" href="media/kernel-style.css" type="text/css" media="screen" />
        <style>
            div.index-bottom-section {
                 border-radius: 0px;
                    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
                    background: #f7f5f6;
                       padding: 20px;
                 margin-top: -16px;
                       /*
                 margin-bottom: 20px;
                 */

                     font-size: 11px;
                   line-height: 16px;
                         color: #333;
            }

            a {
                         color: #333;
            }

            a:hover {
               text-decoration: underline;
            }

            a:active a:link, a:visited {
               text-decoration: none;
            }

            .dash-section h1 {
                text-align: center;
            }

            .sru td {
                vertical-align: bottom;
            }
            .sru-caption td {
                text-align: right;
            }
            .sru-current td {
                font-weight: bold;
            }
            td.sru-title {
               text-align: center;
               font-size: 150%;
               line-height: 1.2;
               padding-bottom: 10px;
            }
            td.sru-date {
               white-space: nowrap;
               vertical-align: top;
               width: 15%;
            }
            td.sru-pad {
               width: 5%;
            }

        </style>
    </head>


    <body class="dash-body">
        <div class="dash-center-wrap">
            <div class="dash-center">
                <div class="dash-center-content">

                    <div id="dash-header">
                        <div id="dash-timestamp">
                            <a href="http://ubuntu.com" title="Home" rel="home"><img src="media/ubuntu-logo.png" alt="Home" /></a>
                        </div>
                        <h1>Ubuntu Kernel Team</h1>
                    </div> <!-- header -->

                    <br />

                    <div class="dash-section">
                        <div class="dash-center">
                            <p><h1><strong>The Lunar Lobster / 23.04 Kernel</strong></h1></p>
                        </div>

                        <div class="dash-center">
                            <p><h2>Based on the upstream 6.2 kernel</h2></p>
                        </div>

                    </div> <!-- dash-section -->

                    <div class="dash-section">
                        <h1><strong>Kernel SRU Cycles</strong></h1>

                        <!-- Start-SRU-Dates -->
                        <table border="0" class="sru"> <!-- -->
                            <tr style="text-align: center;">
                                <td width="15%">
                                    <table width="100%" class="sru-caption"> <!-- -->
                                        <tr> <td colspan="4" class="sru-title">&nbsp;</td>       </tr>
                                        <tr> <td>Last day for kernel commits for this cycle</td> </tr>
                                        <tr> <td>Kernel prep week</td>                           </tr>
                                        <tr> <td>Bug verification &amp; Regression testing</td>  </tr>
                                        <tr> <td>Release to -updates</td>                        </tr>
                                    </table>
                                </td>
                                <td width="12%">
                                    <table width="100%" class="sru-other"> <!-- -->
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td colspan="2" class="sru-title">2023.04.17<br>(4 weeks)</td>         </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">&nbsp;</td>   <td class="sru-date">12-Apr</td> </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">17-Apr</td>   <td class="sru-date">21-Apr</td>     </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">24-Apr</td>   <td class="sru-date">12-May</td>     </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">&nbsp;</td>   <td class="sru-date">Week of 15-May</td> </tr>
                                    </table>
                                </td>
                                <td width="12%">
                                    <table width="100%" class="sru-current"> <!-- -->
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td colspan="2" class="sru-title">2023.05.15<br>(4 weeks)</td>         </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">&nbsp;</td>   <td class="sru-date">10-May</td> </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">15-May</td>   <td class="sru-date">19-May</td>     </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">22-May</td>   <td class="sru-date">09-Jun</td>     </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">&nbsp;</td>   <td class="sru-date">Week of 12-Jun</td> </tr>
                                    </table>
                                </td>
                                <td width="12%">
                                    <table width="100%" class="sru-other"> <!-- -->
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td colspan="2" class="sru-title">2023.06.12<br>(4 weeks)</td>         </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">&nbsp;</td>   <td class="sru-date">07-Jun</td> </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">12-Jun</td>   <td class="sru-date">16-Jun</td>     </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">19-Jun</td>   <td class="sru-date">07-Jul</td>     </tr>
                                        <tr> <td class="sru-pad">&nbsp;</td>   <td class="sru-date">&nbsp;</td>   <td class="sru-date">Week of 10-Jul</td> </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                        <!-- End-SRU-Dates -->
                    </div> <!-- dash-section -->

                    <div class="dash-section">
                        <table width="100%"> <!-- The section is one big table -->
                            <tr style="">
                                <td width="48%" valign="top" align="center">
                                <a href="http://kernel.ubuntu.com/git"><h1>Git Web</h1></a>
                                </td>
                                <td style="background-color: #fff" width="4%"> &nbsp; </td>
                                <td width="48%" valign="top" align="center">
                                <a href="http://wiki.ubuntu.com/Kernel"><h1>Wiki</h1></a>
                                </td>
                            </tr>
                        </table>
                    </div> <!-- dash-section -->

                    <div class="index-bottom-section">
                        <table width="100%"> <!-- The section is one big table -->
                            <tr>
                                <td valign="top" width="150px">
                                    <span style="font-weight: bold;font-size: 10px;"><a href="http://ubuntu.com">Ubuntu </a></span>
                                    <hr />
                                    <a href="http://ubuntu.com/ubuntu/features">Features</a><br />
                                    <a href="http://ubuntu.com/ubuntu/whats-new">What's new?</a><br />
                                    <a href="http://ubuntu.com/ubuntu/why-is-it-free">Why is it free?</a><br />
                                    <a href="http://ubuntu.com/ubuntu/why-use-ubuntu">Why use Ubuntu?</a><br />
                                    <a href="http://ubuntu.com/ubuntu/take-the-tour">Take the tour</a><br />
                                </td>
                                <td valign="top" width="10px"> &nbsp; </td>
                                <td valign="top" width="150px">
                                    <span style="font-weight: bold;font-size: 10px;"><a href="http://ubuntu.com">Download </a></span>
                                    <hr />
                                    <a href="http://ubuntu.com/download/desktop">Desktop</a><br />
                                    <a href="http://ubuntu.com/download/server">Server</a><br />
                                    <a href="http://ubuntu.com/download/cloud">Cloud</a><br />
                                </td>
                                <td valign="top" width="10px"> &nbsp; </td>
                                <td valign="top" width="150px">
                                    <span style="font-weight: bold;font-size: 10px;"><a href="http://ubuntu.com">Project </a></span>
                                    <hr />
                                    <a href="http://ubuntu.com/project/about-ubuntu">About Ubuntu</a><br />
                                    <a href="http://ubuntu.com/project/canonical-and-ubuntu">Canonical and Ubuntu</a><br />
                                </td>
                                <td valign="top">
                                    &nbsp;
                                </td>
                            </tr>
                            <tr>
                                <td align="left" valign="bottom" colspan="5">
                                  <span style="font-size: 10px; color: #aea79f !important">© 2012 Canonical Ltd. Ubuntu and Canonical are registered trademarks of Canonical Ltd.</span>
                                </td>
                                <td align="right" valign="top">
                                    <a href="http://ubuntu.com"><img src="media/ubuntu-footer-logo.png"></a>
                                </td>
                            </tr>
                        </table>
                    </div> <!-- dash-section -->

                </div>
            </div>
        -</div>
    </body>

</html>
<!-- vi:set ts=4 sw=4 expandtab: -->

